// economic
section#economic.section-economic
  div(
    data-aos="fade",
    data-aos-duration="700",
    class="container")
    h2.h2.h2_color-red Экономика франшизы
    // table
    .table-wrapper
      table.table
        thead
          tr
            th Базовый
            th Москва
            th Город 300 000
            th Санкт-Петербург
        tbody
          tr
            td(data-row-title="Паушальный взнос (тыс.руб)") 500
            td 1 000
            td Менее 300
            td 700
          tr
            td(data-row-title="минимальное роялти") 12
            td 20
            td 10
            td 15
      .table-anotation
        sup *
        | Каждый месяц размер паушального взноса будет постепенно увеличиваться
    // list
    .section-economic__list.list-finance
      .list-finance__title Статьи доходов и расходов (В среднем)
      .list-finance__item Абонемент: от 5 000 руб.
      .list-finance__item Инвентарь: 80 000 рублей / набор 1 школы
      .list-finance__item Аренда зала: 5 000 руб. / тренировка
      .list-finance__item Зарплата тренера: 750 руб. / тренировка
      .list-finance__item Реклама: 350 руб. / 1 ученик
